.sp-page-title h1:before{
	position: absolute;
    width: 131px;
    height: 82px;
    top: 0%;
    right: 80%;
    background: url(../../../images/Titulos/img-title-2.jpg) no-repeat center center;
    content: '';
    z-index: 1;
}
.img-ley .sp-page-title-heading {
    font-size: 31px !important; 
    font-size: 31px !important; 
}
h4 {
    text-align: left;
    color: #fff;
    font-size: 23px !important;
    padding-bottom: 20px !important;
}

h4.sppb-addon-title {
    text-align: center;
    border-radius: 20px;
    background: #e9611c;
    color: #fff;
    padding: 20px 0px !important;
    font-size: 23px;
}


/**************Jurisprudencia-News******************/

#ns2-art-wrap153 .ns2-inner {
    background: #e7e7e7 !important;
    border: 1px solid #d0d0d0;
    background: -webkit-linear-gradient(#f7f7f7, #dfdfdf) !important;
    background: linear-gradient(#f7f7f7, #dfdfdf)!important;
    border-radius: 20px;
    padding: 20px 8px;
}
#ns2-art-wrap153 h4.ns2-title:before {
    content: url(/images/Iconos/icon-jurisprudencia.png);
    float: left;
}
#ns2-art-wrap153 h4.ns2-title a {
    color: #e9611c !important;
}
#ns2-art-wrap153 h4.ns2-title {
    padding-bottom: 30px;
    border-bottom: 1px solid #d0d0d0;
    margin-bottom: 50px;
    font-size: 23px;
}
#ns2-art-wrap153 a.ns2-readmore {
    background-color: #e9611c;
    padding: 8px 15px 8px 15px;
    font-family: 'Open Sans Condensed',sans-serif;
} 
#ns2-art-wrap153 a.ns2-readmore:hover{
    background-color: #be4c12 !important;
}
#ns2-art-wrap153 .ns2-links {
    padding-bottom: 20px;
}
a.k2Anchor {
    display: none;
}
a.ns2-art-prev, a.ns2-art-next {
    background-color: #869791;
    border-radius: 30px;
    opacity: 0.5;
    padding: 2px 10px;
    color: #fff !important;
}
a.ns2-art-prev:hover, a.ns2-art-next:hover {
    color: #fff !important;
    opacity: 1;
    transition: ease-out .2s all;
}
#btn-pagination {
    padding: 10px 0px;
}
    
div.itemHeader span.itemDateCreated {
    font-size: 100%;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif !important;
    padding-top: 10px;
    color: #000;
}
.contactosprensa {
	background: #efedec !important;
	border-radius: 20px !important;
}
#sp-right .sp-module.siguenos .sp-module-title {
    border: none;
    color: #e9611c;
    text-align: left;
}

#sp-right .sp-module.siguenos, #sp-right .sp-module.noticiasfacebook{
    padding: 0px !important;
    border: none;
}
#sp-right .item-siguenos {
    display: inline-block;
    background: #efedec;
    border-radius: 10px;
    color: #000 !important;
    text-align: center;
    padding: 9px;
}
#sp-right .item-siguenos:hover {
    color: #fff !important;
    background: #e9611c !important;
}
.img-jurisprudencia .sp-page-title h1:before {
    right: 70% !important;
}
/*************list-check***********/
.sppb-addon-content div ul li {
    margin-bottom: 16px;
    background: url('/images/Iconos/img-check-1.jpg') 0px 50% / auto no-repeat scroll padding-box border-box transparent;
    box-sizing: border-box;
    min-height: 35px;
    padding-left: 60px;
}
.sppb-addon-content ul {
    list-style: none;
    padding-left: 5px;
}
/****************TABS******************/

.sppb-nav-tabs {
    border-bottom: 0;
}
.sppb-tab-content {
    margin-top: 0px;
    border-top: none;
    border: 1px solid #e1e1e1;
    border-color: rgba(0,0,0,0.1);
    padding: 20px;
}
.sppb-nav-tabs {
    display: table;
    width: 100%;
}
ul.sppb-nav.sppb-nav-tabs {
    padding: 0px;
}
.sppb-nav-tabs>li {
    float: none !important;
    display: table-cell;
}
.sppb-nav-tabs>li> a {
    font-family: "Helvetica Neue";
    font-size: 16px;
    font-weight: 100;
    color: #000 !important;
    padding: 10px;
}
.sppb-nav-tabs>li.active> a {
    background-color: #e9611c !important;
    color: #fff !important;
    font-family: "Helvetica Neue";
    font-size: 16px;
    font-weight: bold;
}
/************TABLAS**********/
table {
    background: #FFFFFF;
    border: solid 1px #DDDDDD;
    margin-bottom: 15px;
    table-layout: fixed;
    width: 100% !important;
}
table tr:nth-of-type(even) {
    background: #F9F9F9;
}
table th {
    background: #222128;
    color: #fff;
}
tr th:nth-child(2) {
    width: 25% !important;
}
.table-year tr th:nth-child(2) {
    width: 10% !important;
}
.table-year-noname tr th:nth-child(2) {
    width: 14% !important;
}
table thead tr th, table thead tr td {
    font-size: 14px;
    font-weight: bold;
    padding: 15px 10px 15px;
}
table tr th, table tr td {
    padding: 12px 10px;
    text-align: left;
}
table thead tr th, table tfoot tr th, table tfoot tr td, table tbody tr th, table tbody tr td, table tr td {
    display: table-cell;
    line-height: 1.2;
}
table table tbody tr td, table table {
    width: 100% !important;
    padding: 8px 5px;
    margin: auto !important;
}
#sppb-addon-1597247481367 .custom a > img:hover {
    transform: scale(1.05) !important;
    transition: ease-out .5s all;
}
#sppb-addon-1597247481367 .custom a > img {
    transition: ease-out .5s all;
}
/****ICON-TAB***/
span.sppb-toggle-direction {
    right: inherit !important;
    left: 10px !important;
}
.sppb-panel-heading {
    padding: 10px 30px 10px 40px !important;
}
.fa-chevron-right:before {
    content: "\f0fe" !important;
    color: #000 !important;
}
div.catItemView {
    margin-bottom: 0px;
    padding: 0px;
}
div.catItemHeader h3.catItemTitle {
    padding: 0px !important;
}
.stats{
    margin-bottom: 0px;
}
.grey-box{
    background: #efedec;
    padding: 20px;
    border-radius: 10px;
}

#accesos li {
    border: 2px solid #e9611c;
    border-radius: 8px;
    text-align: center;
    width: 30%;
    padding: 10px;
    margin: 0px 10px;
    display: inline-grid;
}
li {
    line-height: 2;
}
/**celulares**/

@media only screen and (min-width:0px) and (max-width:768px)
{
    #accesos li {
        width: 100%;
        padding: 10px;
        margin: 8px 0px;
        display: grid;
    }
    table thead tr th, table tfoot tr th, table tfoot tr td, table tbody tr th, table tbody tr td, table tr td {
        display: grid;
        text-align: center !important;
    }
    .table-year tr th:nth-child(2), tr th:nth-child(2), td{
        width: 100% !important;
    }
    .img-ley .sp-page-title h1 {
        margin-top: 70px !important;
    }
    .img-ley .sp-page-title {
        background: rgb(255,255,255);
        background: linear-gradient(180deg, rgba(255,255,255,1) 26%, rgba(233,97,28,1) 21%, rgba(233,97,28,1) 48%, rgba(255,255,255,1) 49%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
    }
    .sppb-nav-tabs>li {
        display: grid;
    }
}
